Bug 995607 - [abrt] WARNING: at net/mac80211/driver-ops.h:12 __ieee80211_suspend+0x5bb/0x630 [mac80211]()
[abrt] WARNING: at net/mac80211/driver-ops.h:12 __ieee80211_suspend+0x5bb/0x6...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stanislaw Gruszka
Fedora Extras Quality Assurance
abrt_hash:fb8f51472e257827f2e0aca95e8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-09 16:09 EDT by Sergei
Modified: 2014-01-28 10:37 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-28 10:37:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (240.18 KB, text/plain)
2013-08-09 16:09 EDT, Sergei
no flags Details

  None (edit)
Description Sergei 2013-08-09 16:09:10 EDT
Description of problem:
May be it was after suspending after using aircrack-ng etc (when on wlan0 mapped mon0).

Additional info:
reporter:       libreport-2.1.6
WARNING: at net/mac80211/driver-ops.h:12 __ieee80211_suspend+0x5bb/0x630 [mac80211]()
mon0:  Failed check-sdata-in-driver check, flags: 0x3
Modules linked in: binfmt_misc usb_storage nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE bnep bluetooth ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables arc4 b43 bcma mac80211 iTCO_wdt cfg80211 iTCO_vendor_support hp_wmi sparse_keymap rfkill snd_hda_codec_idt snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc uvcvideo snd_timer videobuf2_vmalloc videobuf2_memops videobuf2_core videodev ssb snd acpi_cpufreq mperf atl1c lpc_ich serio_raw coretemp mmc_core media soundcore microcode joydev wmi uinput i915 i2c_algo_bit drm_kms_helper drm i2c_core video
CPU: 0 PID: 25226 Comm: systemd-sleep Not tainted 3.10.4-300.fc19.i686 #1
Hardware name: Hewlett-Packard HP Mini 110-1100 Tord/308F, BIOS 308F0 Ver. F.17 09/16/2009
 eeae7dd8 eeae7dd8 eeae7da0 c097128f eeae7dc8 c043d62e f8b6e49c eeae7df4
 0000000c f8b6279b f8b6279b 00000000 f6b4e500 f3fa2564 eeae7de0 c043d683
 00000009 eeae7dd8 f8b6e49c eeae7df4 eeae7e24 f8b6279b f8b70ba1 0000000c
Call Trace:
 [<c097128f>] dump_stack+0x16/0x18
 [<c043d62e>] warn_slowpath_common+0x5e/0x80
 [<f8b6279b>] ? __ieee80211_suspend+0x5bb/0x630 [mac80211]
 [<f8b6279b>] ? __ieee80211_suspend+0x5bb/0x630 [mac80211]
 [<c043d683>] warn_slowpath_fmt+0x33/0x40
 [<f8b6279b>] __ieee80211_suspend+0x5bb/0x630 [mac80211]
 [<f8b2fda6>] ieee80211_suspend+0x16/0x20 [mac80211]
 [<f8ba222d>] wiphy_suspend+0x7d/0x200 [cfg80211]
 [<f8ba21b0>] ? addresses_show+0x90/0x90 [cfg80211]
 [<c0971947>] legacy_suspend+0x25/0x61
 [<c074c1b4>] ? pm_wakeup_pending+0xc4/0x140
 [<c0749fbd>] __device_suspend+0x1ad/0x1f0
 [<c074b1cf>] dpm_suspend+0x4f/0x1e0
 [<c074b55f>] dpm_suspend_start+0x4f/0x60
 [<c047e48f>] suspend_devices_and_enter+0x5f/0x3f0
 [<c047e986>] pm_suspend+0x166/0x240
 [<c047da3b>] state_store+0x5b/0xb0
 [<c047d9e0>] ? pm_trace_dev_match_show+0x20/0x20
 [<c066a2a7>] kobj_attr_store+0x17/0x30
 [<c059e9bb>] sysfs_write_file+0x9b/0x110
 [<c059e920>] ? sysfs_remove_files+0x30/0x30
 [<c0541e3d>] vfs_write+0x9d/0x1b0
 [<c0542489>] SyS_write+0x49/0x90
 [<c097dc8d>] sysenter_do_call+0x12/0x28
Comment 1 Sergei 2013-08-09 16:09:18 EDT
Created attachment 784954 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:51:51 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Sergei 2013-09-19 03:46:02 EDT
Sorry, I can't test new kernel because I have changed Fedora 19 on CentOS 6.4 temporary.
And now I wait on Fedora 20 Alpha and I will not install Fedora 19...
Comment 4 Justin M. Forbes 2014-01-03 17:08:36 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.12.6-200.fc19.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 20, and are still experiencing this issue, please change the version to Fedora 20.

If you experience different issues, please open a new bug report for those.
Comment 5 Stanislaw Gruszka 2014-01-28 10:37:54 EST
Closing due to lack of response.

Note You need to log in before you can comment on or make changes to this bug.